* {font-size:12px;font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;color:#333;margin:0;padding:0;}
body {margin:0;padding:0;font-size:12px;font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;color:#333;}
img {border:none;}
.cut {overflow:hidden;}
ul,li {list-style-type:none;}
.header {width:960px;height:auto;margin:15px auto 0 auto;padding:0 0 10px 0;border-bottom:1px solid #eee;}
.fl {float:left;}
.fr {float:right;}
.mt15 {margin-top:15px;}
.header h1 {font-size:25px;color:#006699; padding:18px 0 0 20px;}
.container {width:960px;height:auto;margin:0 auto;padding:15px 0;}
.module {width:100%;height:auto;overflow:hidden;}
.module h2 {font-size:18px;}
.w320 {width:320px;height:auto;overflow:hidden}
.submodule {width:310px;padding:0 5px;height:auto;overflow:hidden}
.submodule h3 a {font-size:16px;color:#003399;text-decoration:none}
.submodule ul {padding:5px;}
.submodule ul li {line-height:180%;}
.submodule ul li a,.submodule ul li h4 a {font-size:14px;color:#003399;padding-left:5px}
.submodule ul li ul li { list-style:inside disc;}
.submodule ul li ul li a { font-size:12px;color:#003399;}
.footer {width:960px;height:auto;margin:15px auto 0 auto;padding:5px 0 0 0;text-align:center;border-top:1px solid #e5e5e5}
.footer p{color:#888;margin-top:10px;}
.footer a {color:#666;margin:0 6px;text-decoration:underline;}